html {
overflow: scroll;
}
body {
width: 901px;
margin: 0 auto;
font-family: Arial;
font-size: 13px;
line-height: 18px;
text-align:left;
}
#content {
float:left;
width:100%;
margin-top:10px;
margin-bottom:30px;
}
#subhead {
height:135px;
border-bottom:2px solid #333333;
}
#subhead.nomenu {
height:71px;
}
.border-bottom {
border-bottom:2px solid #cccccc;
}
ul {
list-style:none;
}
h1 {
font-family: Helvetica Neue, Helvetica, Arial;
font-size: 26px;
font-weight: bold;
}
h2 {
font-family: Arial;
font-size: 13px;
font-weight: bold;
line-height:18px;
margin-bottom:6px;
}
h3 {
font-family: Helvetica Neue, Helvetica, Arial;
font-size: 16px;
font-weight: normal;
width: 100%;
height: 39px;
line-height: 39px;
margin: 0 0 15px 0;
background-image: url("../images/h3-background.png");
background-repeat: no-repeat;
padding-left: 9px;
}
h4 {
font-family: Arial;
font-size: inherit;
font-weight: bold;
line-height:18px;
margin-bottom:0;
}
h5.classy {
font-family: Helvetica Neue, Helvetica, Arial;
font-size: 16px;
font-weight: bold;
margin-top: 12px;
margin-bottom: 12px;
}
h6 {
font-size: inherit;
font-family: inherit;
line-height: inherit;
font-style: italic;
font-weight: inherit;
}
a {
text-decoration: none;
color:#ff0000;
}
a:hover {
text-decoration: underline;
color:#ff0000;
}
a.quiet, a.quiet:hover {
color:#666666;
}
.red {
color:#FF0000;
}
.quiet {
color:#999999;
}
.display-text {
color: #666666;
font-family: Helvetica Neue, Helvetica, Arial;
font-size: 22px;
line-height: 32px;
margin-bottom:0;
}
.display {
padding-bottom: 13px;
border-bottom: 2px solid #cccccc;
margin-bottom: 10px;
margin-top: 10px;
}
.two-up {
float:left;
}
.wide {
float:left;
width:575px;
padding-right:25px;
}
.narrow {
float:left;
width:290px;
margin-left:10px;
}
.sidebar {
float:right;
width:100%;
background-color:#f7f7f7;
}
.sidebar div {
padding-left: 9px;
}
.narrow h4 {
margin-top:4px;
}
.narrow img {
margin-bottom:30px;
}
.wide ul, .narrow ul {
list-style: disc outside;
}
.wide li, .narrow li {
margin-bottom:10px;
}
ol#list {
list-style-type: none;
margin:0;
}
ol#list li {
margin-bottom:25px;
}
.three-up {
float:left;
margin-top:10px;
}
.three-up div {
width:290px;
float:left;
margin-right:15px;
}
.three-up div.last {
margin-right:0;
}
.three-up img, .narrow img {
width:290px;
height:200px;
margin-bottom:10px;
}
.three-up div.row {
width:100%;
margin-bottom:50px;
margin-left:0;
}
.three-up p {
padding-right:20px;
}
p.location {
margin: 0;
font-weight: bold;
font-style: italic;
}
p.time {
margin: 0;
font-style: italic;
}
#confirmation_layer {
margin: 2px 0 5px 0;
padding: 14px 10px;
background: #545454;
width:881px;
}
#confirmation_layer p {
font-size:15px;
color: #fff;
margin:0;
}
#message_layer {
float:left;
width:901px;
height:12px;
margin:0;
padding: 6px 0 6px 0;
font-size:11px;
line-height:12px;
color: #545454;
}
#message_layer .backtoted {
float:left;
}
#message_layer .signedin {
float:right;
}
/* HEADER */
#header {
float:left;
width:100%;
height:115px;
margin-top:0px;
margin-bottom:1px;
border-bottom: 3px solid #ff2a06;
}
#top {
float:left;
margin-top:20px;
width:100%;
height:66px;
}
#logo { float:left; }
#dates {
text-align:right;
float:right;
width:200px;
}
#dates p {
font-size:12px;
font-weight:bold;
margin:0;
}
#nav {
float:left;
margin-top:-12px;
text-transform: uppercase;
border-bottom: 1px solid #d9d9d9;
width:100%;
height: 36px;
font-family: Helvetica Neue, Helvetica, Arial;
font-weight: bold;
color:#ababab;
}
#nav ul {
margin:0;
padding:0;
}
#nav li {
float:right;
margin:0;
padding:0;
}
#nav li.current { margin: 1px 0 0 0; }
#nav li a {
display: block;
width: 106px;
line-height: 9px;
text-align: center;
background-image: url("../../../TED2011/images/tab_states.png");
background-repeat: no-repeat;
text-decoration: none;
font-size: 9px;
color: #5c5c5c;
padding-top: 16px;
padding-bottom: 11px;
background-position: 0 0;
}
#nav li a:hover {
background-image: url("../../../TED2011/images/tab_states.png");
color: #666666;
background-repeat: no-repeat;
background-position: 0 -36px;
}
#nav li.current a, #nav li.current a:hover {
width: 108px;
background-image: url("../../../TED2011/images/tab_on.png");
background-position: 0 0;
color:#000000;
}
#nav li.current a.last {
margin-right:0px;
}
/* END HEADER */
/* FOOTER */
#footer {
float:left;
width:100%;
clear: both;
height: 30px;
background: #dad8d6;
line-height: 30px;
text-transform: uppercase;
color: #666;
font-weight: bold;
margin-bottom: 30px;
margin-top: 10px;
}
#footer a.smalllogo {
float: left;
display: inline;
width: 47px;
height: 18px;
line-height: 18px;
margin-top: .6em;
margin-left: 7px;
margin-right: 180px;
text-indent: -9999999px;
background: url("https://www.ted.com/images/logo_ted_small.gif") no-repeat top left;
}
#footer p {
float: left;
}
#footer ul {
float: left;
display: inline;
list-style: none;
margin: 0;
}
#footer ul li {
display: inline;
font-size: 9px;
color: #545454;
}
#footer ul li.legal {
margin-right: 8px;
}
#footer ul li a {
color: #545454;
text-decoration: none;
}
#footer form {
float: right;
display: inline;
margin-top: .5em;
margin-right: 6px;
}
#footer form input.text {
padding: 2px 5px 0 5px;
float: left;
height: 16px;
width: 192px;
border: 0;
border-top: 1px solid #949494;
border-left: 1px solid #e9e9e9;
color: #666;
font-family: inherit;
font-weight: bold;
margin: 0;
}
#footer form input.button {
float: left;
}
/* END FOOTER */
/* HOME */
.main {
color: #111111;
font-family: Helvetica Neue, Helvetica, Arial;
font-size: 22px;
line-height: 32px;
width: 895px;
margin-left: 10px;
margin-top: 18px;
float:left;
}
.main p {
margin-bottom:15px;
}
.main p.addition {
font-family: Arial;
font-size: 11px;
}
#collage {
width:901px;
height:484px;
float:left;
}
#col1 {
width:611px;
height:484px;
float:left;
padding-right:1px;
}
#col2 {
width:289px;
height:484px;
float:left;
}
.image {
float: left;
position: relative;
margin: 0 1px 1px 0;
}
.image a {
display: block;
width:100%;
height:100%;
}
.image.last { margin-right: 0; }
.image-main {
width:611px;
height:381px;
}
.image-medium {
width:289px;
height:192px;
}
.image-small {
width:152px;
height:102px;
}
.image-small-2 {
width:144px;
height:98px;
}
.caption_background {
position:absolute;
bottom:0;
background-color:#000;
width:100%;
height:50px;
opacity:.8;
}
.caption {
position:absolute;
bottom:0px;
width: 100%;
height:50px;
margin-left: 10px;
z-index:10;
overflow: hidden;
}
.caption h2 {
color:#fff;
font-weight: bold;
font-family: Helvetica Neue, Helvetica, Arial;
font-size: 22px;
line-height: 32px;
height: 32px;
margin: 2px 0 0 0;
}
.caption p {
color:#fff;
font-size: 11px;
line-height: 15px;
margin-top:-4px;
}
.caption a {
text-decoration: none;
color:#fff;
}
.caption a:hover {
text-decoration: none;
color:#fff;
}
/* END HOME */
/* SCHEDULE */
#menu {
list-style-type: none;
font-size:11px;
width: 540px;
height: 36px;
margin-left: 0px;
font-weight: bold;
}
#menu li {
display: inline-block;
float:left;
width:180px;
}
#menu .current a {
color:#000000;
}
#print-button-box {
border-bottom: 2px solid black;
}
#print-button {
display: inline-block;
color: white;
background-color: #333;
text-decoration: none;
font-weight: bold;
font-size: 13px;
padding: 14px 22px;
border-radius: 5px;
margin: 20px 0 60px 0;
}
.schedule {
width: 100%;
font-family: Arial;
font-size: 12px;
line-height: 18px;
margin-bottom:60px;
border-top: 2px solid #333333;
}
.schedule.first {
border:0;
}
.schedule td {
border-bottom: 1px solid #e7e7e7;
vertical-align: top;
padding: 6px 0 6px 10px;
}
.schedule tr.non-mainstage-row td,
.schedule tr.all-star-row td {
background-color: #f9fbfb;
}
.schedule td.day {
vertical-align:middle;
text-transform: uppercase;
color: #666666;
font-weight: bold;
}
.schedule td.time {
width:125px;
}
.schedule td.session_title {
width:360px;
font-weight: bold;
}
.schedule td.speaker_info {
width:415px;
}
.speaker_info_table {
width: 100%;
table-layout: fixed;
margin-bottom: 0;
}
.speaker_info_table td {
border: none;
padding: 0 10px 1px 0;
}
/* END SCHEDULE */
/* Speakers A-Z */
table.speakers {
width: 100%;
font-family: Arial;
font-size: 12px;
line-height: 18px;
border-top: 2px solid #333333;
margin-top: 60px;
vertical-align:top;
}
table.speakers td {
border-bottom: 1px solid #e7e7e7;
vertical-align: top;
padding: 6px 10px 6px 0;
margin:0;
}
table.speakers.first {
border:0;
margin-top:0px;
}
table.speakers td.letter, td.letter a {
font-weight:bold;
text-transform:uppercase;
color:#666666;
}
table.speakers td.imagecell {
width:115px;
}
table.speakers td.imagecell img {
width:103px;
height:78px;
}
table.speakers td.speaker {
width:147px;
}
table.speakers td.bio {
width:304px;
}
table.speakers td.links {
width:147px;
}
table.speakers td.session {
width:147px;
padding-right:0;
}
table.speakers ul {
margin:0px;
}
/* End Speakers A-Z */
/* Plan Your TED */
#choose_location {
font-size:11px;
margin-top: -7px;
padding-bottom:3px;
margin-bottom: 5px;
height:35px;
width: 100%;
border-bottom: 2px solid #eaeaea;
}
.collage-plan {
width:901px;
height:301px;
}
.collage-plan #col1 {
width:448px;
height:301px;
float:left;
padding-right:1px;
}
.collage-plan #col2 {
width:452px;
height:301px;
float:left;
}
.collage-plan .image-main {
width:448px;
height:301px;
}
.collage-plan .image-small {
width:225px;
height:150px;
}
.hotel h4 {
margin-bottom:9px;
}
.row.hotel {
float: left;
border-bottom: 2px solid #cccccc;
margin-bottom: 10px;
}
img.hotel {
width: 200px;
height: 133px;
float: left;
margin-right: 10px;
margin-bottom: 10px;
}
p.hotel {
float:right;
width:365px;
}
/* End Plan Your TED */
/* AUDITONS */
ul.audition-types {
list-style-type:none;
padding: 0;
margin: 0;
}
ul.audition-types li {
width: 100%;
display: block;
float:left;
}
ul.audition-types li span.icon {
background-image:url('../images/auditions/ted2013_audition.png.html');
background-position: -50px 0px;
width: 30px;
height: 30px;
margin: -2px 15px 0px 0px;
float:left;
display: inline-block;
}
ul.audition-types li span.note {
margin-top: 0px;
}
ul.audition-types li span.icon-inventor {background-position: -50px 0px;}
ul.audition-types li span.icon-teacher {background-position: -50px -45px;}
ul.audition-types li span.icon-prodigy {background-position: -50px -95px;}
ul.audition-types li span.icon-artist {background-position: -50px -142px;}
ul.audition-types li span.icon-performer {margin-top: -4px; background-position: -50px -190px;}
ul.audition-types li span.icon-sage {background-position: -50px -244px;}
ul.audition-types li span.icon-enthusiast {background-position: -50px -292px;}
ul.audition-types li span.icon-changeagent {margin-top: -4px; background-position: -50px -335px;}
ul.audition-types li span.icon-storyteller {background-position: -50px -380px;}
ul.audition-types li span.icon-spark {margin-top: -6px; background-position: -50px -427px;}
/* HOMEPAGE */
div.footnote {
}
div.footnote p {
color: #999;
font-size: 11px;
float: right;
}
div.footnote p a, div.footnote p a:hover {
color: #999;
text-decoration: none;
}
/* Sponsors */
.sponsors-1 img {
width:200px;
height:133px;
}
.sponsors-2 img {
width:150px;
height:100px;
}
.sponsors-3 img {
width:125px;
height:83px;
}
/* End Sponsors */
#program-message {
border-bottom: 2px solid black;
}
#program-message .program-message-heading {
padding: 20px 0 10px;
margin: 0;
font-size: 26px;
}
#program-message .program-message-text {
font-size: 14px;
}
